.contact-methods{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.contact-icon{
    display: block;
    width:100px;
    height:100px;
}

.contact-method{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin:20px 40px;

    span{
        display: inline-block;
        padding:4px;
    }
}

.google-map{
    display: flex;
    justify-content: center;
    width: 100%;
    height: 400px;
    margin: 20px 0;

    iframe{
        max-width: 1200px;
        width: 100%;
        height: 100%;
    }
}


.contact-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*background: white;*/
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    min-width: 400px;
    /*width: 100%;*/
}
.g-recaptcha{
    display: inline-block;
}
.contact-form h2 {
    margin-bottom: 15px;
}
.contact-form input, .contact-form textarea {
    width: 90%;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.contact-form textarea {
    height: 100px;
    overflow: hidden;
    resize: none;
}
.contact-form button {
    width: 100%;
    padding: 10px;
    background: orange;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    font-size: 1.00em;
}
.contact-form button:hover {
    background: darkorange;
}
.contact-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.review-form-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*min-width: 300px;*/
    /*max-width: 700px;*/
    margin-top: 50px;
}
button:disabled {
    background: #ccc !important;
    cursor: not-allowed;
}

/* give me a quick styling for the contact form messages */
.message-status{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 20px;

    .form-error{
        color: indianred;
        font-size: 1.2em;
        font-weight: bold;
    }
    .form-success{
        color: limegreen;
        font-size: 1.2em;
        font-weight: bold;
    }
}